/* Scroll Animation */
@media(prefers-reduced-motion:no-preference){
	section:has(:where([data-se*="-left"], [data-se*="-right"], [data-se="flip-Y"])){ overflow: clip visible; }
	span[data-se]{ display: inline-block; }
	.seActive [data-se]:not([data-se*="parallax"], [data-se^="clip-"]),
	.seActive[data-se]:not([data-se*="parallax"], [data-se^="clip-"]){ transition-duration: .6s; }
	[data-se="blur"]{ filter: blur(20rem); }
	[data-se="radius"]{ border-radius: 100%; }
	[data-se="clip-centerline"]{ clip-path: inset(0 50%); }
	[data-se="clip-midline"]{ clip-path: inset(50% 0); }
	[data-se="clip-right"]{ clip-path: inset(0 100% 0 0); }
	[data-se="clip-left"]{ clip-path: inset(0 0 0 100%); }
	[data-se="clip-down"]{ clip-path: inset(0 0 100% 0); }
	[data-se*="flip-"]{ backface-visibility: hidden; }
	[data-se="flip-up"]{ transform: perspective(2500rem) rotateX(-100deg); }
	[data-se="flip-Y"]{ opacity: 0; }
	[data-se="hidden-up"]{ transform: translateY(30rem); clip-path: inset(0 0 100%); }
	[data-se="hidden-right"]{ transform: translateX(-30rem); clip-path: inset(0 100% 0 0); }
	[data-se="hidden-left"]{ transform: translateX(30rem); clip-path: inset(0 0 0 100%); }
	[data-se*="slide-"]:not(.seActive){ opacity: 0; }
	[data-se="slide-up"]{ transform: translateY(40rem); }
	[data-se="slide-left"]{ transform: translateX(40rem); }
	[data-se="slide-right"]{ transform: translateX(-40rem); }
	[data-se="swaying-top"]{ transform: perspective(400px) rotateX(90deg); transform-origin: top; backface-visibility: hidden; }
	.seActive[data-se="blur"]{ filter: blur(0); }
	.seActive[data-se="radius"]{ border-radius: 0; }
	.seActive[data-se*="clip-"]{ clip-path: inset(0); }
	.seActive[data-se*="flip-"]{ transform: perspective(2500rem) rotateX(0deg); }
	.seActive[data-se="flip-Y"]{ animation: flip-Y 1s both; }
	.seActive[data-se*="hidden-"]{ transform: translate(0); clip-path: inset(0); }
	.seActive[data-se*="slide-"]{ transform: translate(0); }
	@keyframes flip-Y {
		0%{ transform: perspective(400rem) rotateY(0deg); opacity: 0; }
		20%{ transform: perspective(400rem) rotateY(-30deg); }
		50%{ transform: perspective(400rem) rotateY(20deg); }
		75%{ transform: perspective(400rem) rotateY(-10deg); }
		100%{ transform: perspective(400rem) rotateY(0deg); opacity: 1; }
	}
	.seActive[data-se="swaying-top"]{ animation: swaying-top 1s both; }
	@keyframes swaying-top{
		0%{ transform: perspective(400px) rotateX(90deg); }
		20%{ transform: perspective(400px) rotateX(-60deg); }
		40%{ transform: perspective(400px) rotateX(20deg); }
		60%{ transform: perspective(400px) rotateX(-10deg); }
		80%{ transform: perspective(400px) rotateX(5deg); }
		100%{ transform: perspective(400px) rotateX(0deg); }
	}
	.seActive [data-se-delay="50"], .seActive[data-se-delay="50"]{ transition-delay: .05s; }
	.seActive [data-se-delay="100"], .seActive[data-se-delay="100"]{ transition-delay: .1s; }
	.seActive [data-se-delay="150"], .seActive[data-se-delay="150"]{ transition-delay: .15s; }
	.seActive [data-se-delay="200"], .seActive[data-se-delay="200"]{ transition-delay: .2s; }
	.seActive [data-se-delay="250"], .seActive[data-se-delay="250"]{ transition-delay: .25s; }
	.seActive [data-se-delay="300"], .seActive[data-se-delay="300"]{ transition-delay: .3s; }
	.seActive [data-se-delay="350"], .seActive[data-se-delay="350"]{ transition-delay: .35s; }
	.seActive [data-se-delay="400"], .seActive[data-se-delay="400"]{ transition-delay: .4s; }
	.seActive [data-se-delay="450"], .seActive[data-se-delay="450"]{ transition-delay: .45s; }
	.seActive [data-se-delay="500"], .seActive[data-se-delay="500"]{ transition-delay: .5s; }
	.seActive [data-se-delay="600"], .seActive[data-se-delay="600"]{ transition-delay: .6s; }
	.seActive [data-se-delay="700"], .seActive[data-se-delay="700"]{ transition-delay: .7s; }
	@media(min-width: 768px){
		[data-se] [data-se="clip-right"]{ clip-path: inset(0 100% 0 0); }
		[data-se] [data-se="clip-left"]{ clip-path: inset(0 0 0 100%); }
		[data-se] [data-se="clip-down"]{ clip-path: inset(0 0 100% 0); }
		[data-se] [data-se="slide-up"]{ transform: translateY(40rem); opacity: 0; }
		[data-se] [data-se="slide-left"]{ transform: translateX(40rem); opacity: 0; }
		[data-se] [data-se="slide-right"]{ transform: translateX(-40rem); opacity: 0; }
		.seActive[data-se] [data-se*="clip-"]{ clip-path: inset(0); }
		.seActive[data-se] [data-se*="hidden-"]{ transform: translate(0); clip-path: inset(0); }
		.seActive[data-se] [data-se*="flip-"]{ transform: perspective(2500rem) rotateX(0deg); }
		.seActive[data-se] [data-se*="slide-"]{ transform: translate(0); opacity: 1; }
		.seActive[data-se]:not([data-se-offset]) [data-se]{ transform: translate(0); opacity: 1; }
		[data-se-column] [data-se].seActive{ transition-delay: calc(var(--index) * calc(var(--delay) * 1ms)); animation-delay: calc(var(--index) * calc(var(--delay) * 1ms)); }
	}
	@media(min-width:1280px){
		.seActive[data-se^="clip-"]{ transition-duration: 1s; }
		[data-se-column="2"] > *:nth-child(2n+1) [data-se].seActive,
		[data-se-column="2"] [data-se].seActive:nth-child(2n+1){ transition-delay: calc(0 * calc(var(--delay) * 1ms)); }
		[data-se-column="2"] > *:nth-child(2n+2) [data-se].seActive,
		[data-se-column="2"] [data-se].seActive:nth-child(2n+2){ transition-delay: calc(1 * calc(var(--delay) * 1ms)); }
		[data-se-column="2"] > *:nth-child(3n+1) [data-se].seActive,
		[data-se-column="3"] [data-se].seActive:nth-child(3n+1){ transition-delay: calc(0 * calc(var(--delay) * 1ms)); }
		[data-se-column="3"] > *:nth-child(3n+2) [data-se].seActive,
		[data-se-column="3"] [data-se].seActive:nth-child(3n+2){ transition-delay: calc(1 * calc(var(--delay) * 1ms)); }
		[data-se-column="3"] > *:nth-child(3n+3) [data-se].seActive,
		[data-se-column="3"] [data-se].seActive:nth-child(3n+3){ transition-delay: calc(2 * calc(var(--delay) * 1ms)); }
		[data-se-column="4"] > *:nth-child(4n+1) [data-se].seActive,
		[data-se-column="4"] [data-se].seActive:nth-child(4n+1){ transition-delay: calc(0 * calc(var(--delay) * 1ms)); }
		[data-se-column="4"] > *:nth-child(4n+2) [data-se].seActive,
		[data-se-column="4"] [data-se].seActive:nth-child(4n+2){ transition-delay: calc(1 * calc(var(--delay) * 1ms)); }
		[data-se-column="4"] > *:nth-child(4n+3) [data-se].seActive,
		[data-se-column="4"] [data-se].seActive:nth-child(4n+3){ transition-delay: calc(2 * calc(var(--delay) * 1ms)); }
		[data-se-column="4"] > *:nth-child(4n+4) [data-se].seActive,
		[data-se-column="4"] [data-se].seActive:nth-child(4n+4){ transition-delay: calc(3 * calc(var(--delay) * 1ms)); }
		[data-se-column="5"] > *:nth-child(5n+1) [data-se].seActive,
		[data-se-column="5"] [data-se].seActive:nth-child(5n+1){ transition-delay: calc(0 * calc(var(--delay) * 1ms)); }
		[data-se-column="5"] > *:nth-child(5n+2) [data-se].seActive,
		[data-se-column="5"] [data-se].seActive:nth-child(5n+2){ transition-delay: calc(1 * calc(var(--delay) * 1ms)); }
		[data-se-column="5"] > *:nth-child(5n+3) [data-se].seActive,
		[data-se-column="5"] [data-se].seActive:nth-child(5n+3){ transition-delay: calc(2 * calc(var(--delay) * 1ms)); }
		[data-se-column="5"] > *:nth-child(5n+4) [data-se].seActive,
		[data-se-column="5"] [data-se].seActive:nth-child(5n+4){ transition-delay: calc(3 * calc(var(--delay) * 1ms)); }
		[data-se-column="5"] > *:nth-child(5n+5) [data-se].seActive,
		[data-se-column="5"] [data-se].seActive:nth-child(5n+5){ transition-delay: calc(4 * calc(var(--delay) * 1ms)); }
		[data-se-column="6"] > *:nth-child(6n+1) [data-se].seActive,
		[data-se-column="6"] [data-se].seActive:nth-child(6n+1){ transition-delay: calc(0 * calc(var(--delay) * 1ms)); }
		[data-se-column="6"] > *:nth-child(6n+2) [data-se].seActive,
		[data-se-column="6"] [data-se].seActive:nth-child(6n+2){ transition-delay: calc(1 * calc(var(--delay) * 1ms)); }
		[data-se-column="6"] > *:nth-child(6n+3) [data-se].seActive,
		[data-se-column="6"] [data-se].seActive:nth-child(6n+3){ transition-delay: calc(2 * calc(var(--delay) * 1ms)); }
		[data-se-column="6"] > *:nth-child(6n+4) [data-se].seActive,
		[data-se-column="6"] [data-se].seActive:nth-child(6n+4){ transition-delay: calc(3 * calc(var(--delay) * 1ms)); }
		[data-se-column="6"] > *:nth-child(6n+5) [data-se].seActive,
		[data-se-column="6"] [data-se].seActive:nth-child(6n+5){ transition-delay: calc(4 * calc(var(--delay) * 1ms)); }
		[data-se-column="6"] > *:nth-child(6n+6) [data-se].seActive,
		[data-se-column="6"] [data-se].seActive:nth-child(6n+6){ transition-delay: calc(5 * calc(var(--delay) * 1ms)); }
	}
	@media(max-width: 1279px){
		.seActive[data-se^="clip-"]{ transition-duration: .6s; }
		[data-se-column] [data-se*="slide-"]{ transform: translateY(40rem); }
		[data-se-column] [data-se*="slide-"].seActive{ transform: translate(0); }
	}
	@media(max-width: 1279px) and (min-width: 768px){
		/* :is([data-se-column="3"], [data-se-column="4"]) > [data-se].seActive:nth-child(odd){ transition-delay: 0s; }
		:is([data-se-column="3"], [data-se-column="4"]) > [data-se].seActive:nth-child(even){ transition-delay: calc(var(--delay) * 1ms); } */
		:is([data-se-column="5"], [data-se-column="6"]) > [data-se].seActive:is(:nth-child(6n+1), :nth-child(6n+4)){ transition-delay: calc( 0 * calc(var(--delay) * 1ms)); }
		:is([data-se-column="5"], [data-se-column="6"]) > [data-se].seActive:is(:nth-child(6n+2), :nth-child(6n+5)){ transition-delay: calc( 1 * calc(var(--delay) * 1ms)); }
		:is([data-se-column="5"], [data-se-column="6"]) > [data-se].seActive:is(:nth-child(6n+3), :nth-child(6n+6)){ transition-delay: calc( 2 * calc(var(--delay) * 1ms)); }
	}
	@media(max-width: 767px){
		#wrap [data-se-delay]{ transition-delay: 0s; }
		[data-se-column] > *:nth-child(odd){ transition-delay: 0s; }
		[data-se-column] > *:nth-child(even){ transition-delay: calc(var(--delay) * 1ms); }
	}
	@keyframes svgAni{
		0%{ stroke-dasharray: var(--totalLength); stroke-dashoffset: var(--totalLength); }
		100%{ stroke-dasharray: var(--totalLength); stroke-dashoffset: 0; }
	}
	svg.se{ opacity: 1; transform: translate(0); }
	svg.active{ animation: svgAni 1s linear both; }

	/* stroke-dasharray 최대값 */
	/* svg *{ stroke-dasharray: var(--totalLength); stroke-dashoffset: var(--totalLength); opacity: 1; transform: translate(0); }
	svg.seActive *{ animation: svgAni 1s linear both; } */
}

/* inner */
.wrapper{ position:relative; margin:0 auto; max-width:calc(var(--inr) * 1rem); width: calc(var(--inr-width) * 100%); }
.inr{position:relative; margin:0 auto; max-width:calc(var(--inr) * 1rem); width: calc(var(--inr-width) * 100%); }
.inr-wide{position:relative; margin:0 auto; max-width:calc(var(--inr-wide) * 1rem); width: calc(var(--inr-width) * 100%);}
.inr-narrow{max-width:calc(var(--inr-narrow) * 1rem);}

/* header */
/*:root{--header-height:140rem;}*/
header{position:fixed; left:0; top:0; width:100%; background:#fff; z-index:10;}
header .inr{ display: flex; justify-content: space-between; align-items: center; height: 100%; }
header .top{display:flex; position:relative; align-items:center; justify-content:space-between; height:140rem; transition:0.3s ease;}
header .top_logo{position:relative; display:block; height:50rem; min-height:25rem; transition:0.3s ease;}
header .top_logo img{display:block; height:100%;}
header .top_search{display:flex; align-items: center; position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); height:54rem; transition:0.3s ease;}
header .top_search input[type="text"]{padding:0 15rem; height:100%; border:3rem solid var(--primary); border-right:0; font-size:16rem; color:#333; width:400rem; outline:none;}
header .top_search input[type="text"]:placeholder{font-size:16rem; color:#a2a2a2;}
header .top_search button{position:relative; width:54rem; height:100%; background:var(--primary); border:none; transition:0.3s ease;}
header .top_search button:after{content:''; display:block; position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); width:23rem; height:23rem; background:url(../images/common/icon_search.svg)no-repeat center/contain;}
header .top_tel{text-align:end;}
header .top_tel em{display:block; margin-bottom:8rem; font-size:16rem; font-weight:700; color:#111; line-height:1;}
header .top_tel a{display:block; font-size:25rem; font-weight:800; color:var(--primary-dark); line-height:1; transition:0.3s ease;}
header .bottom{height:50rem; border-top:1px solid #bbb; border-bottom:1px solid #bbb; background:#f8f8f8; transition:0.2s ease;}
header .bottom .inr-wide{display:flex; align-items:center; justify-content:space-between; height:100%;}
header .bottom_majorNews{display:flex; align-items:center; width:500rem; height:100%;}
header .bottom_majorNews em{display:flex; align-items:center; position:relative; padding-left:28rem; width:105rem; font-size:16rem; color:var(--primary); font-weight:600; height:100%;}
header .bottom_majorNews em:before{content:''; display:block; position:absolute; left:0; top:50%; transform:translateY(-50%); width:19rem; height:100%; background:url(../images/common/icon_major.svg)no-repeat center/contain;}
header .bottom_majorNews__swiper{display:flex; align-items:center; width:calc(100% - 105rem); height:100%;}
header .bottom_majorNews__swiper ul{width:calc(100% - 60rem);}
header .bottom_majorNews__swiper li{display:flex; align-items:center; padding-right:20rem;}
header .bottom_majorNews__swiper li p{font-size:16rem; color:#222; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
header .bottom_majorNews__ctrl{display:flex; width:60rem;}
header .bottom_majorNews__ctrl > div{display:flex; align-items:center; justify-content:center; position:relative; left:auto; top:auto; bottom:auto; right:auto; width:30rem; height:30rem; background:#fff; border:1px solid #ddd;}
header .bottom_majorNews__ctrl > div:after{display:none;}
header .bottom_majorNews__ctrl > div img{display:block; width:7rem;}
header .bottom_majorNews__ctrl > div.next{border-left:0;}
header nav{position:relative; display:flex; align-items:center; height:100%; width:calc(100% - 550rem);}
header .gnb{position:relative; display:flex; height:100%;}
header .gnb > li{position:relative; height:100%;}
header .gnb > li+li{margin-left:80rem;}
header .gnb [data-gnb="1"]{display:flex; align-items:center; height:100%; }
header .gnb [data-gnb="1"] img{display:block; margin-right:14rem; width:25rem;}
header .gnb [data-gnb="1"] em{display:block; margin-top:1rem; line-height:1; font-size:18rem; font-weight:600; color:#777; transition:0.2s ease;text-wrap: nowrap;}
header .gnb [data-gnb="1"] em b{color:#111; font-weight:600;}
header .gnb .sub_menu{display:flex; flex-wrap:wrap; visibility:hidden; position:fixed; padding:30rem 5%; top:190rem; left:0; width:100%; background:#f8f8f8; border-bottom:1px solid #bbb; opacity:0; transition:0.3s ease;}
header .gnb li:hover .sub_menu{visibility:visible; opacity:1;}
header .gnb .sub_menu li{padding:8rem 20rem;}
header .gnb [data-gnb="2"]{display:block; color:#444; font-size:18rem; transition:0.2s ease;}
header .gnb .sub_menu li:first-child [data-gnb="2"]{ border-top: 0; }
header.fixed .top{height:75rem;}
header.fixed .top_logo{height:35rem;}
header.fixed .top_search.pc{height:42rem;}
header.fixed .top_search.pc button{width:42rem;}
header.fixed .top_tel a{font-size:20rem;}
header.fixed .gnb .sub_menu{top:125rem;}

/* mobile-menu / search */
.mBtn{display:none; position:absolute; right:4%; top:26rem; background:0; color:inherit; z-index:1;  transition:0.3s ease;}
.mBtn button.btn_mosearch{height:28rem;}
.mBtn button.btn_menu{margin-left:30rem; height:25rem;}
.mBtn button img{display:block; height:100%;}
@media(hover:hover){
    header .gnb li:hover [data-gnb="1"] em b{color:var(--primary);}
    header .gnb .sub_menu li a:hover{color:var(--primary);}
}
@media(prefers-reduced-motion:no-preference){
	header,
	.gnb .sub_menu{ transition: .4s; }
}

/* 모바일 공통 */
.mHeader{display:flex; align-items:center; justify-content:space-between; padding:0 20rem; height:70rem; border-bottom:1px solid #e5e5e5;}
.mHeader_logo{display:block; height:30rem;}
.mHeader_logo img{display:block; height:100%;}
.mHeader .btn_close{position:relative; margin-left:auto; margin-right:-100vw; display:block; height:25rem; background:0; font-size:0; }
.mHeader .btn_close img{display:block; height:100%;}
.mAD{display:flex; align-items:center; justify-content:center; position:absolute; left:0; bottom:0; width:100%; height:60rem; background:var(--primary); color:#fff;}
.mAD em{display:block; font-size:18rem; line-height:1;}
.mAD a{display:block; margin-left:12rem; font-size:25rem; font-weight:700; line-height:1;}

/* 모바일 검색창 */
.mSearch{ position:fixed; top:0; right:0; transform:translateX(100%); max-width:450rem; width:100%; height:100%; background:var(--white); z-index:3;}
.mSearch.active{ transform: translateX(0); }
.mSearch.active .btn_close{margin-right:0;}
.mSearch_box{overflow:hidden auto; position:relative !important; margin:auto; padding:30rem 20rem; top:auto !important; left:auto !important; transform:none !important; width:100%; height:calc(100% - 130rem) !important;}
.mSearch_box input[type="text"]{height:54rem !important; width:calc(100% - 54rem) !important; font-size:18rem !important;}
.mSearch_box button{height:54rem !important;}

/* 모바일 메뉴 */
.mGnb{position:fixed; top:0; right:0; transform:translateX(100%); max-width:450rem; width:100%; height:100%; background:var(--white); z-index:3;}
.mGnb.active{ transform: translateX(0); }
.mGnb.active .btn_close{margin-right:0;}
.mGnb__ul{overflow:hidden auto; padding:30rem 20rem; height:calc(100% - 130rem);}
.mGnb__ul > li{margin-bottom:25rem;}
.mGnb [data-gnb="1"]{ position: relative; display:flex; align-items:center; padding:8rem 0; }
.mGnb [data-gnb="1"] img{display:block; margin-right:12rem; margin-top:-2rem; width:28rem;}
.mGnb [data-gnb="1"] em{font-size:22rem; color:#111;}
.mGnb [data-gnb="1"].open::before{display:none; content: ''; position: absolute; top: 50%; transform: translateY(-50%); right: 10px; width: 11px; height: 7px; background: url('/images/common/menu_button.svg') no-repeat 50% 0 / contain; }
.mGnb [data-gnb="1"].active::before{ transform: translateY(-50%) rotate(180deg); }
.mGnb .sub_menu{ display:flex !important; margin-top:10rem; flex-wrap:wrap;}
.mGnb .sub_menu > li{margin-bottom:5rem; width:calc(100% / 3);}
.mGnb [data-gnb="2"]{position: relative; display: block; padding:3rem 0; font-size:18rem; color:#555; }

.cover{ position: fixed; width: 100%; height: 100%; left: 0; top: 0; background: rgba(0, 0, 0, .4); visibility: hidden; opacity: 0; z-index: 2; }
.cover.active{ visibility: visible; opacity: 1; }


nav .btn_all_menu {
    display: inline-block;
    width: 26px;
    height: 26px;
    vertical-align: middle;
    background: transparent;
}
nav .btn_all_menu .bar_wrap{display:inline-block;pointer-events: none;}
nav .btn_all_menu span {
    display: block;
    width: 20px;
    height: 2px;
    margin: 4px 0;
    background: #171717;
    -webkit-transition: all 200ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
    transition: all 200ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
    -webkit-transform: translate3d(0, 0, 0);
    -transform: translate3d(0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    transition: .1s;
}
nav .btn_all_menu.menu_active span{margin:4px 0;background:#171717}
nav .btn_all_menu:hover span{background:var(--primary)}
nav .btn_all_menu.menu_active .all_menu_bar1{-webkit-transform:rotate(45deg);transform:rotate(45deg)}
nav .btn_all_menu.menu_active .all_menu_bar2{opacity:0}
nav .btn_all_menu.menu_active .all_menu_bar3{margin-top:-12px;-webkit-transform:rotate(-45deg);transform:rotate(-45deg)}

 
header .mega_menu {
    opacity: 0;
    visibility:hidden; 
    width: 100%;
    background-color: #fff;
    box-shadow: 0px 22px 25px 0px rgba(0, 0, 0, .06);
    transform: translateY(20rem);
}
header .mega_menu.active {
    z-index: 2;
    opacity: 1;
    visibility:visible;
    transform: translateY(1rem);
    transition: opacity 500ms ease-in-out, transform 500ms ease-in-out ;
}
header .mega_menu nav ul.gnb.category-menu{padding-block:30rem;justify-content: space-between;flex-direction: row;width: 100%;}
header .mega_menu nav ul.gnb.category-menu>li{flex: 1;padding-inline: 2%;height: auto;margin-left: 0;padding-block: 5rem 30rem;flex-basis: calc(100% / 3);}
header .mega_menu nav ul.gnb.category-menu>li:not(:first-child){border-left:1px solid #eaeaea;} 
header .mega_menu nav ul.gnb.category-menu>li>a{padding-block:12rem;height: auto;width: fit-content;}
header .mega_menu nav ul.gnb.category-menu ul.sub_menu{
    position: static;
    opacity: 1;
    visibility: visible;
    background: none;
    padding: 0;
    border-bottom: none;
    margin-top: 12rem;
    /* gap: 20rem 35rem; */
	/* display: grid;  */
	display: flex;
	gap: 15rem 10rem;
	justify-content: flex-start;
}
header .mega_menu ul.gnb.category-menu [data-gnb="1"] em strong{color:#444}
header .mega_menu ul.gnb.category-menu [data-gnb="1"] figure>img{width:30rem}
header .mega_menu ul.gnb.category-menu [data-gnb="1"] em strong{color:#444}
header .mega_menu ul.gnb.category-menu [data-gnb="1"]:hover em strong{color:var(--primary)}
/* header .mega_menu nav ul.gnb.category-menu li:nth-child(1) ul.sub_menu{grid-template-columns:repeat(6,1fr)} */
/* header .mega_menu nav ul.gnb.category-menu li:nth-child(2) ul.sub_menu > li{grid-template-columns:repeat(5,1fr);} */
header .mega_menu nav ul.gnb.category-menu ul.sub_menu li{padding:0;flex-basis: calc((100% / 13) - 10rem);}
header .mega_menu nav ul.gnb.category-menu li:nth-child(2) ul.sub_menu > li {flex-basis: calc((100% / 3) - 10rem);}
header .mega_menu ul.gnb.category-menu ul.sub_menu [data-gnb="2"]{font-size:16rem;color:#888}

header .menu-bar{display:flex}
header .menu-bar>a{display:block;padding-inline:15rem;border-right:1px solid #ddd;
	&:hover{color:var(--primary)}
}
header .menu-bar ul.gnb{align-items:center;}
header .menu-bar .gnb>li{margin-left:0;}
header .menu-bar .gnb [data-gnb="1"]{text-wrap:nowrap;padding-inline:15rem;
	&:hover{color:var(--primary)}
} 

@media(prefers-reduced-motion: no-preference){
	.mSearch{ transition: .5s ease-out; }
    .mSearch .btn_close{ transition: .8s; }
	.mGnb{ transition: .5s ease-out; }
	.mGnb .btn_close{ transition: .8s; }
	.mGnb [data-gnb="1"]{ transition: .3s; }
	.mGnb [data-gnb="1"].open::before{ transition: .4s; }
	.cover{ transition: .4s; }
}

@media (max-width: 1600px) {
	header .bottom_majorNews{width: auto;} 
}

@media (max-width: 1440px) {
	header .menu-bar .gnb [data-gnb="1"]{padding-inline:13rem} 
}

@media(max-width: 1279px){
    header .top{height:80rem;}
    header .top_logo{height:40rem;}
    /* header .top_search.pc, header .top_tel, header nav {display:none;} */
    header .top_search.pc,
	header .top_tel{display:none;}
    /* header .bottom{height:45rem;} */
	header .bottom{height: 90rem;padding-block: 10rem;}
    header .bottom_majorNews{width:100%;}
    .mBtn{display:flex; align-items:center;}
    
    header.fixed .top{height:65rem;}
    header.fixed .top_logo{height:30rem;}
    header.fixed .mBtn{top:18rem;}

	header .menu-bar .gnb [data-gnb="1"] {padding-inline: 10rem;}
	header .mega_menu nav ul.gnb.category-menu {flex-direction: column;width: 100%;}
	header .mega_menu nav ul.gnb.category-menu>li:not(:first-child){border-left:none;} 
	header .bottom .inr-wide {flex-direction: column;}
	header nav {width: 100%;}
	header .bottom_majorNews {height: 40rem;}
	header .mega_menu.active {transform: translateY(15rem);}
	header .mega_menu nav ul.gnb.category-menu ul.sub_menu li{flex-basis:calc((100% / 8) - 10rem);}
}
@media(max-width:767px){
    header .top{height:65rem;}
    header .top_logo{height:32rem;}
    header .bottom_majorNews em{width:100rem;}
    header .bottom_majorNews__swiper{width:calc(100% - 100rem);}
    .mBtn{top:20rem;}
    .mBtn button.btn_mosearch{height:26rem;}
    .mBtn button.btn_menu{margin-left:25rem; height:23rem;}
    .mHeader{height:65rem;}
    .mHeader_logo{height:28rem;}
    .mSearch,
    .mGnb{max-width:100%;}
    
    header.fixed .top{height:60rem;}
    header.fixed .top_logo{height:28rem;}
    header.fixed .mBtn{top:17rem;}

	header .menu-bar{display:none}
	header .bottom{height:50rem}
	header .bottom .inr-wide{flex-direction:row;gap: 10rem;}
	header nav{width:auto} 
	header .mega_menu nav ul.gnb.category-menu {padding-block: 10rem 30rem;}
	header .mega_menu nav ul.gnb.category-menu>li {padding-block: 5rem 30rem;}
	header .mega_menu.active {transform: translateY(11rem);}
	header .mega_menu nav ul.gnb.category-menu {padding-block: 15rem 30rem;}
	header .mega_menu nav ul.gnb.category-menu>li>a {padding-block: 0rem 12rem;}
	header .mega_menu nav ul.gnb.category-menu ul.sub_menu li{flex-basis:calc((100% / 4) - 10rem)}
}


/* footer */
footer{padding:60rem 0; background:#fff; border-top:1px solid #e5e5e5;}
.footerTop{display:flex; align-items:center; justify-content:space-between; margin-bottom:40rem;}
.footerTop_logo{display:block; height:40rem;}
.footerTop_logo img{display:block; height:100%;}
.footerTop_link{display:flex; flex-wrap:wrap;}
.footerTop_link li+li{margin-left:10rem;}
.footerTop_link__a{display:block; padding:10rem 20rem; font-size:15rem; color:#555; font-weight:500; border-radius:5rem; background:#f1f1f1; text-align:center;}
.footerTop_link__a.ad{background:var(--primary); color:#fff;}
.footerBottom_info{font-size:14rem; color:#999;}
.footerBottom_info span{display:inline-block; margin-right:30rem; margin-bottom:3rem;}
.footerBottom_info em{color:#555; font-weight:600;}
.footerBottom__txt{margin-top:10rem; font-size:14rem; color:#999;}
.footerBottom__copyright{display:block; margin-top:30rem; font-size:13rem; color:#aaa;}
/* 우측하단픽스 */
.fixedRight{display:none; position:fixed; right:1%; bottom:40rem;z-index: 5;}
.fixedRight_top{display:flex; justify-content:center; align-items:center; width:60rem; height:60rem; border-radius:50%; background:rgba(159,159,159,0.6); cursor:pointer;}
.fixedRight_top img{display:block; width:18rem;}
@media(max-width:1279px){
    footer{padding:50rem 0;}
    .footerTop{margin-bottom:30rem;}
    .footerTop_logo{height:35rem;}
    .footerTop_link__a{padding:8rem 20rem;}
}
@media(max-width:767px){
    .footerTop{display:block;}
    .footerTop_logo{margin:0 auto 30rem; height:30rem;}
    .footerTop_logo img{margin:auto;}
    .footerTop_link{justify-content:space-between;}
    .footerTop_link li{width:calc(50% - 5rem);}
    .footerTop_link li+li{margin-left:0;}
    .footerTop_link li:nth-child(n+3){margin-top:10rem;}
    .footerTop_link__a{padding:8rem 15rem;}
    .footerBottom_info span{margin-right:20rem;}
    .footerBottom__copyright{margin-top:20rem;}
    .fixedRight{right:2%; bottom:20rem;}
    .fixedRight_top{width:50rem; height:50rem;}
}









